body {
    font-family: 'Heebo';
    background: #FFFFFF 0% 0% no-repeat padding-box;
    opacity: 1;
}

body::-webkit-scrollbar {
    width: 10px;
}

body::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background: transparent radial-gradient(closest-side at 50% 50%, #FFF4D0 0%, #FFC600 100%) 0% 0% no-repeat padding-box;
    border-radius: 32px;
}

:root {
    --border-color: #FFC600;
    --text-black: #000000;
    --text-gray: #717171;
    --gray-border: #CCCCCC;
    --color-white: #fff;
}

/* left side fixed button */
#feedback {
    opacity: 1;
    margin-top: 5em !important;
    position: fixed;
    left: -3%;
    top: 2%;
    z-index: 1000;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 180px;
}

#feedback h5{
    width: 100%;
    max-width: 10px;
    font-size: 16px;
    margin: 0 44px;
}
/*  */


/* navbar css start */
.navbar {
    /* UI Properties */
    background: var(--text-black) 0% 0% no-repeat padding-box;
    box-shadow: 0px 10px 10px #0000002B;
    opacity: 1;
    padding: 1em 12em !important;
    z-index: 1000 !important;
}

.navbar-toggler img {
    width: 30px;
    height: 30px;
}

.navbar .collapse .navbar-nav li a {
    color: var(--color-white);

}

.navbar .collapse .navbar-nav li a:hover {
    color: var(--border-color);
}


.navbar .collapse .navbar-nav li {
    padding: 0 1rem;
    border-left: 1px solid var(--border-color);
    line-height: 4px;
}

.navbar .collapse .navbar-nav li:first-child {
    border-left: none;
}

/* navbar css end */

.custom-container {
    padding: 5em 12em;
}

.custom-container .row {
    border-bottom: 1px solid var(--border-color);
}

.custom-container-slider {
    padding: 6em 12em;
}

/* cars slider and detail css start */

.carslider-back {
    background-image: url('../images/Artboard2.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    /*Positioning*/
}

.cars_slider {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 2px 2px 10px #00000022;
    border-radius: 9px;
    opacity: 1;
    padding: 2.2em 2.2em;
}

.carousel-inner img {
    width: 100%;
    height: 380px;
    border: 2px solid #FFC600;
    border-radius: 5px;
}



#myCarousel .carousel-indicators {
    position: static;
    margin-top: 0px
}

#myCarousel .carousel-indicators>li {
    width: 100%;
    margin-top: 0.3rem;
    margin-right: 0.7rem;
    position: relative;
    left: 40px;
}

#myCarousel .carousel-indicators>li:last-child {
    margin-right: 0;
}

.carousel-indicators {
    width: 100%;
    margin: auto;
    overflow-x: scroll;
    overflow-y: hidden;
    height: 150px;

}

#myCarousel .carousel-indicators li img {
    display: block;
    max-width: 180px;
    height: 120px;
    border: 2px solid #FFC600;
    border-radius: 5px;
}

#myCarousel .carousel-indicators li img {
    opacity: 10 !important;
}

#myCarousel .carousel-indicators li.active img {
    opacity: 1;
}

#myCarousel .carousel-indicators li:hover img {
    opacity: 0.75;
}

#style-1::-webkit-scrollbar {
    height: 6px;
}

#style-1::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #555;
}

/* cards slider end */

.car-record {
    padding-right: 1.4em;
}

.car-title h4 {
    text-decoration: underline;
    text-decoration-color: var(--border-color);
    font-size: 32px;
    font-weight: 600;
}

.car-price span {
    color: var(--text-gray);
    font-size: 18px;
    font-weight: 300;
}

.car-price h5 {
    color: var(--text-black);
    font-size: 20px;
    font-weight: 500;
    margin: 0;
}

.car-rate {
    border-right: 2px solid var(--border-color);
    padding-right: 1.5em;
}

.car-model {
    padding-left: 1.5em;
}

.car-record .record-detail .icon {
    width: 62px !important;
    height: 62px;
    padding: 1em;
    /* UI Properties */
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 1px 2px 6px #00000019;
    opacity: 1;
    border-radius: 50px;
}



.car-record .record-detail .detail::after {
    content: "";
    display: block;
    position: relative;
    width: 139px;
    height: 0;
    border: 1px solid #CCCCCC;


}

.car-record .record-detail {
    position: relative;
    display: block;
    display: inline-block;
    width: 100%;
    max-width: 340px
}


.record-section {
    margin-top: 1.6em;
}

.car-record p {

    text-align: right;
    display: block;
    width: 100%;
    max-width: 585px;
    height: 71px;
    font-size: 18px;
    font-weight: normal;
    color: var(--text-black);
}

.record-detail h5{
    font-size: 16px;
}

/* cars slider and detail css end */


/* modal section css start  */

.modal-btn {
    border: none;
    width: 242px;
    height: 64px;
    /* UI Properties */
    background: transparent radial-gradient(closest-side at 50% 50%, #FFF4D0 0%, #FFC600 100%) 0% 0% no-repeat padding-box;
    border-radius: 32px;
    opacity: 1;
    font-size: 16px;
    font-weight: 600;
    padding: 0 2em;
    margin-top: 5em !important;
    margin-bottom: 5em !important;
}

.modal-btn img {
    width: 30px;
    height: 30px;
    margin-left: 0.4em;
}


.modal-data {

    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);

    /* UI Properties */
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 2px 2px 30px #00000024;
    border-radius: 10px;
    opacity: 1;
    width: 100%;
    max-width: 1200px;




}

.modal-data form {
    width: 100%;
    max-width: 980px;
    margin: auto;
    padding: 0 5em;
}

.modal-backdrop {
    background-color: gray;
    opacity: 10 !important;
}

.modal-header {
    border: 0;
}

.modal-header button {
    background-color: transparent;
    border: none;
}

.modal-header h4 {
    color: black !important;
    font-size: 40px;
    font-weight: 600;
    opacity: 10 !important;
}

.modal-data {
    background-image: url('../images/Mask Group 7.png');
    background-position: left bottom;
}

form h4 {
    margin: 0;
    font-size: 18px;
    text-decoration: underline;
    text-decoration-color: var(--border-color);
}

.form-group {
    text-align: right;
}

form textarea {
    height: 150px;
}

form .modal-btn {
    margin: 3em auto !important;
}

form input,
form textarea {
    border: 1px solid #717171 !important;
    border-radius: 10px !important;
}

form input {
    height: 75px !important;
}

::-webkit-input-placeholder {
    text-align: right;
}


input[type="time"]::-webkit-calendar-picker-indicator {
    width: 64px;
    height: 64px;
    background: url("../icons/Group 17637.png");
    background-repeat: no-repeat;
    background-position: center;
}

input[type="date"]::-webkit-calendar-picker-indicator {
    width: 64px;
    height: 64px;
    background: url("../icons/Group 17632.png");
    background-repeat: no-repeat;
    background-position: center;
}

/* modal section css end */


/* last slider start here */
.owl-carousel {
    padding-bottom: 5em;
}

.owl-carousel .item {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 2px 2px 10px #00000022;
    border-radius: 9px;
    opacity: 1;
    padding:1.1em 1em;
    width: 100% !important;
}

.owl-carousel .item img {
    border: 2px solid var(--border-color);
    border-radius: 4px;
    margin: auto;
    width: 100% !important;
    max-width: 400px !important;
    min-height: 100% !important;
    height: 220px;
}

.owl-stage-outer {
    padding: 6px;
}

.owl-dots .owl-dot span {
    background-color: var(--color-white) !important;
    border: 1px solid #000000 !important;
    display: block;
    width: 16px !important;
    height: 16px !important;
    margin-top: 1.4em !important;
}

.owl-dots .active span {
    background-color: var(--border-color) !important;
}

.last-slider-title h5 {
    font-size: 20px;
    font-weight: normal;
    color: var(--text-black);
}

.last-slider-title span {
    font-size: 16px;
    font-weight: 300;
    color: var(--text-gray);
}

.last-slider-back {
    background-image: url('../images/Mask Group 3.png');
    background-repeat: no-repeat;
    background-position: bottom right;
}
.item-content{
    display: flex;
    justify-content: flex-end;
    margin-top: 1em;
    margin-right: 4px;
}

.price span{
    color: var(--text-gray);
    font-size: 12px;
}

.item-module h5{
    font-size: 16px;
}

.item-content .item-detail:first-child{
    padding: 0 1.2em;
    border-right: 2px solid var(--border-color);
}
.item-content .item-detail:last-child{
    padding-left: 1.2em;
}


/* last slider end here */



/* footer css start */
.footer {
    border: 1px solid #CCCCCC;
    opacity: 1;
    padding: 1em 0;
}

/* footer css end */



/*  buttone outline remove */
*:focus {
    outline: 0 !important;
}

textarea:hover,
input:hover,
textarea:active,
input:active,
textarea:focus,
input:focus,
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active {
    outline: 0px !important;
    -webkit-appearance: none;
    box-shadow: none !important;
}

/*  */



/* mobile section start here */

/* for laptop screen */
@media only screen and (max-width:1366px) {


    .navbar {
        padding: 0.5em 2em !important;
        margin-bottom: 3em;
    }

    .custom-container,
    .custom-container-slider {
        padding: 1em 8em !important;
        margin: auto !important;
    } 

    .carousel-inner img {
        width: 100% !important;
        height: 360px !important;
        border: 2px solid #FFC600;
        border-radius: 5px;
    }

    #myCarousel .carousel-indicators li img {
        display: block;
        max-width:120px !important;
        height: 92px !important;
        border: 2px solid #FFC600;
        border-radius: 5px;
    }

    #myCarousel .carousel-indicators>li {
        width: 100% !important;
        margin-top: 0.3rem;
        margin-right: 0.7rem;
        position: relative;
        left: 8% !important;
    }

    .carousel-indicators {
        width: 100%;
        margin: auto;
        overflow-x: scroll;
        overflow-y: hidden;
        height: 130px;
    }

    .car-record .record-section {
        margin-top: 1em !important;
    }
    
    .car-record .record-detail .icon {
        width: 35px !important;
        height: 35px !important;
        padding: 1em;
        /* UI Properties */
        background: #FFFFFF 0% 0% no-repeat padding-box;
        box-shadow: 1px 2px 6px #00000019;
        opacity: 1;
        border-radius: 50px;
    }
    
    .car-record .record-detail .icon img{
        width: 25px;
        height: 25px;
    }

    .car-record .record-detail .detail::after {
        content: "";
        display: block;
        position: relative;
        width: 139px;
        height: 0;
        border: 1px solid #CCCCCC;
    }
    
    .car-record .record-detail {
        position: relative;
        display: block;
        display: inline-block;
        width: 100%;
        max-width: 340px
    }
    
    .car-record p {
        text-align: right;
        display: block;
        width: 100%;
        max-width: 585px;
        height: 71px;
        font-size: 18px;
        font-weight: normal;
        color: var(--text-black);
    }
    
    .record-detail h5{
        font-size: 14px !important;
        font-weight: 600 !important;
    }

    #feedback{
        left: -4.5% !important;
        height: 50px;
    }

    #feedback h5 {
        max-width: 10px !important;
        margin: 0px 2.5em !important;
    }

    #feedback  img{
        margin-left: 0.5em;
    }

    .item img{
        height: 160px !important;
    }
}

@media only screen and (max-width:1378px) {
    .navbar {
        padding: 0.5em 2em !important;
    }

    /* .custom-container,
    .custom-container-slider {
        padding: 1em 1em;
        margin-top: 4.5em;
    } */

    .carousel-inner img {
        width: 100%;
        height: 280px;
        border: 2px solid #FFC600;
        border-radius: 5px;
    }

    #myCarousel .carousel-indicators li img {
        display: block;
        max-width: 140px;
        height: 100px;
        border: 2px solid #FFC600;
        border-radius: 5px;
    }

    #myCarousel .carousel-indicators>li {
        width: 100%;
        margin-top: 0.3rem;
        margin-right: 0.7rem;
        position: relative;
        left: 22px;
    }

    .carousel-indicators {
        width: 100%;
        margin: auto;
        overflow-x: scroll;
        overflow-y: hidden;
        height: 130px;
    }

    .car-record .row {
        margin: 1.5em 0 !important;
    }

}

/* for laptop screen end */


@media only screen and (max-width:991px) {

    .navbar {
        padding: 1em 4em !important;
    }

    .navbar .collapse .navbar-nav {
        margin-top: 2em;
    }

    .navbar .collapse .navbar-nav li {
        padding: 1em 0rem;
        border-left: 0;
    }

    .custom-container,
    .custom-container-slider {
        padding: 1em 1em !important;
    }

    .col-md-6 {
        display: block !important;
        width: 100% !important;
        max-width: 100%;
        margin: auto;
    }

    .car-record .record-detail {
        width: 600px !important;
        margin: auto !important;
    }

    #myCarousel .carousel-indicators>li {
        left: 0% !important;
    }

}

@media only screen and (max-width:590px) {
    .navbar {
        padding: 1em 2em !important;
    }
    
    .car-record .record-section{
        margin-top: 0.8em !important;
    }

    .record-section {
        display: flex !important;
        justify-content: center !important;
        padding: 0 24px !important;
    }

    .car-record .record-detail .detail::after {
        width: 100px;
    }

    .car-price span {
        color: var(--text-gray);
        font-size: 18px;
        font-weight: 300;
    }

    .detail span {
        font-size: 14px;
    }

    .detail h5 {
        font-size: 16px;
    }

    .car-record .record-detail .icon {
        width: 40px !important;
        height: 40px;
        padding: 0.5em;
        /* UI Properties */
        background: #FFFFFF 0% 0% no-repeat padding-box;
        box-shadow: 1px 2px 6px #00000019;
        opacity: 1;
        border-radius: 50px;
        margin-left: 0 !important;
    }

    .car-record .record-detail img {
        width: 25px;
        height: 25px;
    }

    .detail {
        padding-right: 0.8em;
    }

    .car-record .record-detail {
        margin: 0em 0em !important;
    }

    .car-title {
        position: absolute;
        top: -100% !important;
        right: 20px;
    }

    .car-price {
        position: absolute;
        top: -92% !important;
        right: 20px;
    }

    .cars_slider {
        margin-top: 4rem;
        padding: 0.7em 0.7em !important;
    }

    .carslider-back {
        background-image: none;
    }

    #feedback {

        position: fixed;
        left: -5%;
        top: 2%;
        z-index: 1000;
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    }

    .record-section {
        padding-top: 2em !important;
    }

    .modal-data form {
        width: 100%;
        max-width: 980px;
        margin: auto;
        padding: 0 1em;
    }
    .modal-data {
        position: relative;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        box-shadow: 2px 2px 30px #00000024;
        border-radius: 10px;
        opacity: 1;
        width: 100%;
        max-width: 100%;
    }
    .modal-header{
        margin-top: 18em !important;
    }

    .custom-container-slider{
        padding: 0em 0.6em !important;
    }
    .owl-carousel .item {
        margin: 0em 0em;
    }

    #myCarousel .carousel-indicators>li{
        left: 11%;
    }

    .owl-carousel .item {
        padding:1.1em 1.2em;
        width: 94% !important;
    }

    .car-title{
        top: -115% !important;
        right:28px;
    }

    .car-price {
        top: -107% !important;
        right:28px;
    }

}

@media only screen and (max-width:768px) {
    .modal-header {
        margin-top: 6rem;
    }
     #myCarousel .carousel-indicators>li{
        left: 11%;
    }
}

@media only screen and (max-width:480px) {
    .navbar {
        padding: 1em 0.6em !important;
    }

    .custom-container {
        padding: 1em 0em !important;
    }

    #feedback {

        width: 180px !important;
        font-size: 12px !important;
        top: 50px !important;
    }

    .record-section {
        padding-top: 2em !important;
    }
    #myCarousel .carousel-indicators>li{
        left: 20%;
    }

    .owl-carousel .item {
        padding:1.1em 1.2em;
        width: 94% !important;
    }
}

@media only screen and (max-width:430px) {
    .car-record .record-detail {
        margin: 0em 0em !important;
    }

    .car-record .record-section {
        margin-top: 1em !important;
    }

    .car-title {
        top: -100% !important;
    }

    .record-section{
        padding: 1em 0em !important;
    }

    .detail span {
        font-size: 10px !important;
    }

    .detail h5 {
        font-size: 12px !important;
    }

    .detail::after {
        width: 60px !important;
    }

    .icon img {
        height: 25px !important;
        width: 25px !important;
    }
    #myCarousel .carousel-indicators>li{
        left: 41%;
    }

    .owl-carousel .item {
        padding:1.1em 1.2em;
        width: 94% !important;
    }
    
    .owl-carousel .item img {
        width: 100% !important;
        max-width: 400px !important;
    }
}

@media only screen and (max-width:424px){
    .record-section{
        position: relative;
        left: -20px !important;
       
    }
    #myCarousel .carousel-indicators>li{
        left: 33%;
    }

     .owl-carousel .item {
        padding:1.1em 1.2em;
        width: 94% !important;
    }
    
    
    #feedback {
        left: -18%;
        top: 6% !important;
        max-width: 160px;
    }

    #feedback img{
        height: 25px !important;
        width: 25px !important;
    }
    .car-title{
        top: -116% !important;
        right:28px;
    }
}

@media only screen and (max-width:380px){
    .record-section{
        position: relative;
        left: -12px !important;
    }

    #myCarousel .carousel-indicators>li{
        left: 32% !important;
    }

    .owl-carousel .item {
        padding:1.1em 1.2em;
        width: 94% !important;
    }
    
    #feedback{
        left: -16% !important;
    }

}

@media only screen and (max-width:360px){
 
    #myCarousel .carousel-indicators>li{
        left: 35% !important;
    }
      
    #feedback{
        left: -16% !important;
    }

}

/*  mobile section end here */